name: "Agnes"
glyph: {char: "i", colour: lightcyan}
flags: [fighter, see_invis, speaks, warm_blood, unique, female]
xp_mult: 20
species: spriggan
will: 100
attacks:
 - {type: hit, damage: 30}
hd: 11
hp_10x: 990
ac: 0
ev: 20
has_corpse: true
shout: shout
intelligence: human
speed: 18
uses: weapons_armour
size: little
shape: humanoid
